Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1771 - wu-ftpd-2.4.2b18-2.1 has case sensitive commands
Summary: wu-ftpd-2.4.2b18-2.1 has case sensitive commands
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 00:54 UTC by Barry Alcock
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 18:34:43 UTC


Attachments (Terms of Use)

Description Barry Alcock 1999-03-25 00:54:48 UTC
wu-ftpd-2.4.2b18-2.1 has been built with case sensitive
commands. Ftp clients sending uppercase commands fail.

ftp> GET testfile
?Invalid command

Comment 1 David Lawrence 1999-04-07 23:05:59 UTC
I have verified that upper case commands do not work with the version
of wu-ftpd that ships with 5.2.

Comment 2 Jeff Johnson 1999-06-08 09:15:59 UTC
This is an ftp client rather than a wu-ftpd server problem.

Comment 3 Jeff Johnson 1999-08-21 18:34:59 UTC
The added functionality of permitting case-insensitive commands is
not worth the coist of implementing and testing at this time.


Note You need to log in before you can comment on or make changes to this bug.